"Visitor Comments" = "Gästebuch";
"'Visitor Comments' Action\
© Softpress Systems Ltd\
" = "'Visitor Comments' Action\
© Softpress Systems Ltd\
";




"Website Shortname" = "Website-Kurzname";
"Add your website's shortname as defined in the Settings area of your Disqus account." = "Geben Sie den Kurznamen Ihrer Website genau wie in den Einstellungen Ihres Disqus-Accounts ein.";
"Comments ID (optional)" = "Kommentar-ID (optional)";
"Set an ID to use the same thread on different pages. To do this, just enter the same value in this field on both pages. If left blank, the page URL will be used." = "Legen Sie eine ID fest, um denselben Thread auf unterschiedlichen Seiten zu verwenden. Geben Sie dazu auf beiden Seiten denselben Wert in dieses Feld ein. Bleibt das Feld leer, wird die Seiten-URL verwendet.";
"Need a Disqus account?" = "Benötigen Sie einen Disqus-Account?";
"Sign Up" = "Anmelden";